You are here

Transifex PHP Library Transifex API Package

The Transifex API Package is a PHP wrapper for the Transifex API. The wrapper requires the Joomla Framework HTTP package and PHP 5.3.10+ for production. For development, it requires the Joomla Framework Test package, PHPUnit, and PHP_CodeSniffer.